gdcm::MEC_MR3 Class Reference

Class for MEC_MR3. More...

`#include <gdcmMEC_MR3.h>`

## Static Public Member Functions

static const PrivateTag & | GetCanonMECMR3Tag ()
static const PrivateTag & | GetPMTFInformationDataTag ()
static const PrivateTag & | GetToshibaMECMR3Tag ()
static bool | Print (const char *src, size_t srclen)

## Detailed Description

Class for MEC_MR3.

## Member Function Documentation

## GetCanonMECMR3Tag()

const PrivateTag & gdcm::MEC_MR3::GetCanonMECMR3Tag | ( |  | ) |

static

Return the private tag used by CANON to store the MEC_MR3 data This is: PrivateTag(0x0029,0x90,"CANON_MEC_MR3");

## GetPMTFInformationDataTag()

const PrivateTag & gdcm::MEC_MR3::GetPMTFInformationDataTag | ( |  | ) |

static

Return the private tag used by PMTF to store the MEC_MR3 data This is: PrivateTag(0x0029,0x90,"PMTF INFORMATION DATA");

## GetToshibaMECMR3Tag()

const PrivateTag & gdcm::MEC_MR3::GetToshibaMECMR3Tag | ( |  | ) |

static

Return the private tag used by TOSHIBA to store the MEC_MR3 data This is: PrivateTag(0x0029,0x90,"TOSHIBA_MEC_MR3");

## Print()

bool gdcm::MEC_MR3::Print | ( | const char * | src,
|  | size_t | srclen )

static

The documentation for this class was generated from the following file:

- gdcmMEC_MR3.h